/* CSS Document */
@charset "shift_jis";

/*----------------------------------------------------------------
main style 
----------------------------------------------------------------*/
#wrapspecial h1{
	background:url(/img/kyousei/common/h1_bg_dr_point.gif) no-repeat scroll 14px 4px #FDF9ED;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px dashed #EDAF70;
	border-top:1px dashed #EDAF70;
	overflow:hidden;
	text-indent:30px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 11px;
	padding-left: 70px;
	}
	
#drcon{
	height:800px;
	margin-bottom:50px;
}

.titlecap{
	line-height: 19px;
	margin: 5px auto 10px 10px;
}

.box690mid h2{background:url(/kyousei_html/dr_point/img/dr_box_arrow01.gif) no-repeat; padding-left:18px; font-size:13px; margin-bottom:10px; width:455px; float:right;}
.box690mid2 h2{background:url(/kyousei_html/dr_point/img/dr_box_arrow01.gif) no-repeat; padding-left:18px; font-size:13px; margin-bottom:10px; width:455px; float:right;}
.box690mid h3 {text-align:left;  width:455px; float:right; font-size:12px; font-weight:normal; margin-bottom:10px;}
.box690mid2 h3 {text-align:left;  width:455px; float:right; font-size:12px; font-weight:normal; margin-bottom:10px;}


.box690{width:690px; margin:20px auto 10px auto; background:url(/img_kyousei/bg-690.gif) repeat-x scroll left top transparent;}
.box690mid{background:url(/img_kyousei/bg-bot690.gif) repeat-x scroll left bottom transparent; padding:10px; height:180px;}
.box690mid2{background:url(/img_kyousei/bg-bot690.gif) repeat-x scroll left bottom transparent; padding:10px; height:135px;}
.box690 ul{border-top:1px dotted #ccc; padding-top:10px; width:470px; float:right;}
.box690 li{background: url(/img_kyousei/mc.jpg) no-repeat scroll 5px 8px transparent;   line-height: 23px;   padding-left: 15px;}

.box335 {
	background: url(/img_kyousei/bg-335_350.gif) repeat-x scroll left top transparent;
	float: left;
	margin: 0 5px 10px 20px;
	width: 335px;
}
.box335mid {
    background: url(/img_kyousei/bg-bot335.gif) repeat-x scroll left bottom transparent;
    height: 340px;
    margin: 0;
    padding: 10px;}
.box335mid img{width:80px; min-height:53px; margin-right:10px; margin-bottom:1px; }
.box335mid h2{
	width:310px;
	background:url(/kyousei_html/dr_point/img/dr_box_arrow01.gif) no-repeat;
	text-indent:18px;
	font-size:13px;
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;
	margin-bottom:15px;
	padding-left:0;
	float:left;
}
.box335mid p{width:310px; font-size:12px; float:left; margin-bottom:5px;}
.box335mid ul{padding-top:10px;  float:left; width:300px;}
.box335mid li{background: url(/img_kyousei/mc.jpg) no-repeat scroll 5px 5px transparent;   line-height: 18px;   padding-left: 15px; margin-bottom:10px;}


.write{margin:0px auto 0px 85px;}
